Welche Geräte sind kompatibel mit Dash und Dot?

Um unsere Roboter verwenden zu können müssen Sie ein Tablet oder Smartphone mit Bluetooth 4.0/LE nutzen. Alle hier aufgelisteten Geräte werden offiziell unterstützt.

War dieser Artikel hilfreich?